html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


body {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	position:fixed;
	margin:0;
	padding:0;
	background-color:#FFF;
	width:100%;
	height:100%;
}

b { 
    font-weight: bold;
}

i {
	font-style: italic;	
}

p {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
	font-weight: normal;
	line-height: 1.3em;
}

h1 { 
    display: block;
    font-size: 2em;
    font-weight: bold;
	line-height: 1.5em;
}

h2 {
    display: block;
    font-size: 1.5em;
    font-weight: normal;
	line-height: 1.4em;
}

h1 {
	margin:0.2em;
	font-size:1.6em;
}

h2 {
	margin:0.1em;
	 font-style: italic;
	 font-size:1.2em;
}

#divPatience {
	position:absolute;
	display:none;
	left:50%;
	top:50%;
	transform: translate(-50%, -50%);
	height:2ep;
	text-align:center;
	vertical-align:middle;
	z-index:100;
	border:2px solid red;
	background-color:white;
	width:20em;
	height:5em;
	line-height:5em;
}

#canvGrille {
	position:absolute;
	z-index:21;
	pointer-events:none;
}

#canvEnv {
	position:absolute;
	z-index:20;
}

#canvZones {
	position:absolute;
	z-index:19;
}

#canvBG {
	position:absolute;
	z-index:18;
}

#divCanv {
	position:relative;
	bottom:0;
	left:0;
	z-index:99;
}

#divDroitePositionne {
	padding:0.5em;
	text-overflow: normal;
	white-space: normal;
	overflow-x:normal;
	
	display:none;
}

#divDroiteZones {
	padding:0.5em;
	text-overflow: normal;
	white-space: normal;
	overflow-x:normal;
	
	display:none;
}

#panneauGauche {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow-x:hidden;
	box-sizing: border-box;
	z-index:10;
	position:absolute;
	top:0;
	left:0;
		
	width: 30vw; 
    height: 100vw; 

	max-width: 30vh; 
    max-height: 100vh;
	
	height:100%;
    
	background-color:#F8F8F0;
	
	border-right:1px solid black;
}

#panneauDroite {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow-x:hidden;
	box-sizing: border-box;
	z-index:10;
	position:absolute;
	top:0;
	right:0;
		
	width: 30vw; 
    height: 100vw; 

	max-width: 30vh; 
    max-height: 100vh;
	
	height:100%;
    
	background-color:#F8F8F0;
	
	border-left:1px solid black;
}

#panneauCentre {
	z-index:0;
	position:absolute;
	top:0;
	left:0;
		
	width: 100px; 
	height:100%;
    
	background-color:#f8f8fF;
}

#panneauLegende {
	position:absolute;
	box-sizing: border-box;
	border-top:1px solid black;
	background-color:white;
	width:100%;
	padding:0.5em 1em;
	bottom:0;
}


#div_splash {
	position:absolute;
	z-index:5;
	width:40em;
	height:20em;
	
	top: 50%;
    left: 50%;
    
	margin-top: -10em;
    margin-left: -20em;

	background: url('../../common/images/splash.jpg');
	background-size: cover; 		
}

#masqueModal {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#FFF;
	opacity:0.75;
	z-index:90;
	cursor:not-allowed;
}

.saisieCentree {
	line-height:2em;
	display:none;
	padding:1em;
	position:absolute;
	left:50%;
	top:50%;
	z-index:99;
	transform: translate(-50%, -50%);
	border:1px solid black;
	box-shadow: 0px 0px 2em 0px rgba(0, 0, 0, 0.5);
	background-color:#F5F5F5;
}

#divChoixImage {
	line-height:2em;
	display:none;
	padding:1em;
	position:absolute;
	left:50%;
	top:50%;
	z-index:99;
	transform: translate(-50%, -50%);
	border:1px solid black;
	box-shadow: 0px 0px 2em 0px rgba(0, 0, 0, 0.5);
	background-color:#F5F5F5;
}

.listeEntites {
	overflow-y: scroll;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	box-sizing: border-box;
	padding:0.25em;
	height:8em;
	width:100%;
	border:1px solid black;
	background-color:#FFF;
}


.ombre {
	box-shadow: 0px 0px 0.5em 0px rgba(0, 0, 0, 0.5);
}



.conteneur_graph {
	position:absolute;
	width:27em;
	height:14em;
	right:1em;
	bottom:1.2em;
	background-color:#FFF;
	z-index:10;
	outline:1px solid black;
	box-shadow: 0px 0px 0.5em 0px rgba(0, 0, 0, 0.5);
}

.div_graph {
	width:100%;
	height:calc(100% - 1.5em);
	position:absolute;
	bottom:0;
}

.boutonInline {
	display:inline-block;
	font-size:1em;
	line-height:1em;
	height:1em;
    background-color: #666666; 
    border: none;
    color: white;
    padding: 0.5em 1em;
    text-decoration: none;
	border-radius: 1em;
	cursor:pointer;	
}



.boutonGauche {
	position:absolute;
	left:2em;
	bottom:1em;
	font-size:1em;
    background-color: #666666; 
    border: none;
    color: white;
    padding: 0.5em 1em;
    text-align: left;
    text-decoration: none;
    display: inline-block;
	border-radius: 1em;
	cursor:pointer;
	
}

.boutonCentre {
	position:absolute;
	left:50%;
	transform: translate(-50%,0);
	font-size:1em;
    background-color: #666666; 
    border: none;
    color: white;
    padding: 0.5em 1em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	border-radius: 1em;
	cursor:pointer;
	
}

.boutonDroite {
	position:absolute;
	right:2em;
	bottom:1em;
	font-size:1em;
    background-color: #666666; 
    border: none;
    color: white;
    padding: 0.5em 1em;
    text-align: right;
    text-decoration: none;
    display: inline-block;
	border-radius: 1em;
	cursor:pointer;
	
}

.bouton {
	float:left;
	margin: 0 auto;
	font-size:1em;
    background-color: #666666; 
    border: none;
    color: white;
    padding: 0.5em 1em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	border-radius: 1em;
	cursor:pointer;
}

.auteur {
	position:absolute;
	font-style: italic;	
	bottom:0.5em;
	left:1em;
	font-size:0.8em;
	opacity:0.5;
}


.hspace {
	float:left;
	width:2em;
	height:1em;
}

.vspace {
	width:1em;
	height:1.5em;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.nodrag {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}

input[type="text"]{
	padding-left:0.2em;
	border:1px solid black;
	font-size:inherit;
	background-color:white;
}

input[type="select"]{
	line-height:1em;
}

select:hover {
	cursor:pointer;
}

input[type="number"]{
	padding-left:0.2em;
	border:1px solid black;
	font-size:inherit;
	width:4em;
	background-color:white;
}

input[type="checkbox"]{
	font-size:inherit;
	transform: translate(-0.3em, 0.2em);
	width:1em;
	height:1em;
}

select {
	font-size:inherit;
}

.checkboxWrapper input[type="checkbox"] {
    display: none;
}
/*when unchecked*/ 
.checkboxWrapper span {
    display:block;
    width: 0.7em; 
    height: 0.7em; 
	background:white;
    border-radius: 0.2em; 
    border: 1px solid #555; 
    color: #fff;
	cursor:pointer;
}
/*when checked*/
.checkboxWrapper input:checked + span {
    display:block;
    width: 0.7em; 
    height: 0.7em; 
	background-image: url("../images/tick.png");
	background-size: contain;
    border-radius: 0.2em; 
    border: 1px solid #555; 
	color: #fff;
	cursor:pointer;
}

input[type="checkbox"]:hover {
	cursor:pointer;
}

.radiobuttonWrapper input[type="radio"] {
    display: none;
}

.radiobuttonWrapper {
	cursor:pointer;
}

/*when unchecked*/ 
.radiobuttonWrapper span {
	transform: translate(0, 0.15em);
    display:inline-block;
    width: 0.8em; 
    height: 0.8em; 
	background:white;
    border-radius: 0.4em; 
    border: 1px solid #555; 
    color: #fff;
	cursor:pointer;
}
/*when checked*/
.radiobuttonWrapper input:checked + span {
	transform: translate(0, 0.15em);
    display:inline-block;
    width: 0.8em; 
    height: 0.8em; 
	background-image: url("../images/dot.png");
	background-size: contain;
    border-radius: 0.4em; 
    border: 1px solid #555; 
	color: #fff;
	cursor:pointer;
}

sup { 
    vertical-align: super;
    font-size: 0.7em;
}

small {
	font-size: 0.7em;
}


[tooltip]:before {
    /* needed - do not touch */
    content: attr(tooltip);
    position: absolute;
    opacity: 0;
    
    /* customizable */
	z-index:99;
	font-size:0.6em;
    transition: all 0.15s ease;
    padding: 1em;
    color: #333;
	border:1px solid  rgba(100,100, 100, 0.5);
    border-radius: 1em;
    box-shadow: 0.25em 0.25em 0.1em silver;    
}

[tooltip]:hover:before {
    /* needed - do not touch */
    opacity: 1;
    
    /* customizable */
    background: rgba(255,255, 150, 0.8);
    margin-top: 3em;
    margin-left: 2em;    
}

[tooltip]:not([tooltip-persistent]):before {
    pointer-events: none;
} 



.slidecontainer {
    width: 100%; /* Width of the outside container */
	font-size:inherit;
}

/* The slider itself */
.slider {
	font-size:inherit;
    -webkit-appearance: none;  /* Override default CSS styles */
    appearance: none;
    width: 10em; /* Full-width */
    height: 0.8em; /* Specified height */
    background: #aaa; /* Grey background */
    outline: none; /* Remove outline */
    opacity: 0.5; /* Set transparency (for mouse-over effects on hover) */
    -webkit-transition: .2s; /* 0.2 seconds transition on hover */
    transition: opacity .2s;
}

/* Mouse-over effects */
.slider:hover {
    opacity: 1; /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */ 
.slider::-webkit-slider-thumb {

	
	-webkit-appearance: none;
    appearance: none;
	width: 1.5em;
    height: 1.5em;
    border: 0;
    background: url('../images/contrasticon.png');
	background-size: cover; 
    cursor: pointer;
}

.slider::-moz-range-thumb {
	width: 1.5em;
    height: 1.5em;
    border: 0;
    background: url('../images/contrasticon.png');
	background-size: cover; 
    cursor: pointer;
}

table,td,tr,th {
	background-color:#FFF7;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.25em;
	padding-bottom:0.25em;
	border:1px solid black;
	border-collapse: collapse;	
	 vertical-align: top;
}

th {
	font-weight: bold;
}


.carreLegende {
	margin-left:1.2em;
	margin-right:0.2em;
	display:inline-block;
	width:1.3em;
	height:1.3em;
	transform: translate(0,0.4em);
	background-size:contain;
}

.smallIcon {
	display:inline-block;
	height:1em;
	width:1em;
	background-size: contain;
	background-repeat:no-repeat;
	transform: translate(0,0.2em);
}

.mediumIcon {
	display:inline-block;
	height:2em;
	width:2em;
	background-size: contain;
	background-repeat:no-repeat;
	transform: translate(0,0.5em);
}

.controlButton {
	cursor:pointer;
	display:inline-block;
	height:1em;
	width:1em;
	background-size: contain;
	background-repeat:no-repeat;
	transform: translate(0,0.2em);
}